Subject: Re: [PATCH net] nfc: pn533: properly drop the usb interface reference on disconnect

From: Jakub Kicinski <[email-masked]>
Date: Tue, 24 Feb 2026 17:42:03 -0800

On Mon, 23 Feb 2026 12:28:30 +0100 Greg Kroah-Hartman wrote:
> Assisted-by: gkh_clanker_2000

I feel like this tag completely validates my position that the whole
Assisted-by tag is nonsense. Random "Person X's bot" tags cannot help
any cross-kernel research into problems with AI coding tools. And all
of us, employees of AI-pilled companies, are routinely using a whole
slew of AI-backed tools on our kernel submissions. Which cannot be
practically captured by such tags, since they are evolving rapidly.

Are you okay with me stripping these when I apply your patches?
Or do you strongly prefer to keep them?